.TH "mca_btl_sm_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_sm_t \- SM BTL Interface.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_sm.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_btl_base_module_t\fP \fBsuper\fP"
.br
.RI "\fIbase BTL interface \fP"
.ti -1c
.RI "bool \fBbtl_inited\fP"
.br
.RI "\fIflag indicating if btl has been inited \fP"
.ti -1c
.RI "mca_btl_sm_recv_reg_t \fBsm_reg\fP [256]"
.br
.in -1c
.SH "Detailed Description"
.PP 
SM BTL Interface. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
